{
    "python.linting.pylintCategorySeverity.convention": "Warning",
    "python.linting.pylintCategorySeverity.error": "Error",
    "python.linting.pylintCategorySeverity.refactor": "Warning",
    "python.linting.pylintEnabled": true,
    "python.testing.pytestArgs": [
        "tests"
    ],
    "python.testing.unittestEnabled": false,
    "python.testing.pytestEnabled": true
}